Subject: (urth) Re: Digest urth.v030.n003

From: David Lebling <dlebling at ucentric.com>
Date: Fri, 20 Oct 2000 08:51:30 +0000

>> lots of excellent stuff about _Peace_

Has the gang of three looked into the relationship of the Chinese tale to
the overall story? It seems to me that that story (sorry, I'm at work,
details will be sketchy) provides a possible explanation for Olivia's voice
over the intercom.  That is, just as in the fable, Weer lives or dreams his
entire life, seeing the consequences of the choices he makes, and then at
the end Olivia wakes him to live it all over again as a wiser man.  I don't
see the point of including that story unless it speaks to something else in
the novel, as all the other included tales do.  What is its relevance to the
novel, unless it is that?

    -- Dave Lebling
        (aka vizcacha)

*More Wolfe info & archive of this list at http://www.urth.net/urth/